Subject: Ticket Assigned - JOB
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 20:45:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  JOB User                    Hello sir I would like to take your attention, concern about getting hired by your organization. Specifically in sales department.                           Thank you           12:42 AM, 28th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:43 AM, 28th Feb                   Hamza                   Thank you for your interest in joining the LANDMARK team.   Go to our careers page to check for vacancies and submit your resume.   http://www.landmarkgroup.com/int/en/careers   Good luck!           12:43 AM, 28th Feb                     User                    Hello I am zahed how do u do           12:43 AM, 28th Feb                     User                    Thank you           12:44 AM, 28th Feb                   Hamza                   Is there anything else I can help you?            12:44 AM, 28th Feb                     User                    Not else           12:44 AM, 28th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163643